fbImg

API ドキュメント

Complete reference for integrating PixaryAI into your applications.

API ドキュメント
POST/api/openapi/v1/pixary-1-5-i2v

Use Pixary 1.5-i2v to generate clothing-removal videos.

認証

Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx

使用料金

Pixary 1.5-i2v Image to Video
womanty supports 5s only; dance and touchbreast support 8s only.
4 クレジット/秒

リクエストパラメータ

パラメータ必須説明
imageUrl-Image URL. Must be a publicly accessible image URL. Supports common image formats: JPEG, JPG, PNG, WEBP.
modelwomanty / dance / touchbreastPixary 1.5-i2v model type
duration5s / 8sVideo duration. When model is womanty, duration must be 5s; when model is dance or touchbreast, duration must be 8s.

リクエストボディ

json
{
  "imageUrl": "https://example.com/input.png",
  "model": "dance",
  "duration": "8s"
}

レスポンス

json
{
  "code": 200,
  "msg": "OK",
  "data": "1900000000000000001"
}

cURL

bash
curl -X POST https://api.pixaryai.com/api/openapi/v1/pixary-1-5-i2v \
  -H "Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx" \
  -H "Content-Type: application/json" \
  -d '{"imageUrl": "https://example.com/input.png","model": "dance","duration": "8s"}'

エラーコード

コード意味
200成功
50101API キーが不足しているか、形式が無効です
50102API キーが無効化されています
50103API キーの有効期限が切れています
50104レート制限を超過しました
50105クレジット残高が不足しています
50106画像 URL が公開アクセスできないか無効です
50107OpenAPI parameter error
50108Task not found or no permission to access it
500サーバー内部エラー
AI動画
AI画像
脱衣
New
探索する
プロフィール
PixaryAI API ドキュメント | 開発者ポータル